
body
{
	margin:0px;
	background-image:url(../images/grads/cloud.gif);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;		
	color:#3A3A3A;
}

img 
{
	border:none;	
}

a, a:visited
{
	color:#65a7d7;		
}

#top-content-wrapper
{
	background-image:url(../images/clouds.jpg);
	background-repeat:no-repeat;	
	background-position:center top;
}

#top-content
{
	width:880px;
	height:auto;
	min-height:700px;
	background-color:transparent;
	margin:0 auto;
	overflow:auto;	
}

#bottom-content
{
	width:880px;
	min-height:230px;
	background-color:#f8f8f8;
	margin:0 auto;	
	font-size:18px;

	
}

#bottom-content-wrapper
{
	border-top:1px solid #d2d2d2;
	background-color:#f8f8f8;
}

#footer
{
	width:880px;
	min-height:150px;
	background-color:#4592cb;
	margin:0 auto;	
	background-image:url(../images/grads/footer.gif);
	background-repeat:repeat-x;	
	color:#fff;
	font-size:12px;
}

#footer a
{
	color:#fff;	
}

#footer .footer-links
{
 text-align:center;
	
}
#footer .footer-links a
{
	display:inline-block;
	padding-left:5px;
	padding-right:5px;
}
#footer-wrapper
{
	background-color:#4592cb;
	background-image:url(../images/grads/footer.gif);
	background-repeat:repeat-x;		

}

#footer .third
{
	padding-left:10px;
	padding-right:10px;	
	float:left;	
	border-left:1px solid #fff;	

}

#footer .left
{
	margin-left:170px;
	border:none;
}






#header
{
	padding-top:5px;
	height:80px;	
}

#header img.logo
{
	padding-top:18px;	
	float:left;
}

#header .contact
{
	float:right;
	text-align:right;
	font-size:18px;
	color:#65A7D7;
}


#header .contact a.login , #header .contact a.signup
{
	background-image:url(../images/buttons/contact_login.png);
	background-repeat:no-repeat;
	background-position:0px -28px;
	display:block;
	height:25px;
	width:81px;	
	text-decoration:none;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	padding-top:3px;
	float:right;	
	text-align:center;	
	margin-top:5px;
}

#header .contact a.signup
{
	background-image:url(../images/buttons/contact_signup.png);
}

#header .contact a.signup:hover, #header .contact a.login:hover
{
	background-position:0px 0px;	
}


#top-pane
{
	min-height:270px;	
	background-color:#fff;
	position:relative;	
	padding-bottom:26px;
}



#top-pane .left-half
{
	width:420px;
	float:left;
	padding-left:20px;
}

#top-pane .left-half .spacer
{
	height:255px;
}

#top-pane .right-half
{
	width:411px;
	float:right;
	padding-right:15px;
	text-align:right;
/*	background-image:url('../images/grads/black_divider.png');
	background-repeat:no-repeat;
	background-position:right 0px;*/
}

#top-pane .main
{
	padding-left:15px;
	font-size:16px;
	line-height:20px;
	/* ------ main text setting ! ----- */
}

.section
{
	padding-bottom:50px;
	clear:both;	
}
.main .section h2
{
	border:none;	
}



.bullet
{
	color:#65a7d7;	
}



#top-pane .section img.left
{
	float:left;
	margin-right:30px;
	
}

#top-pane .section img.right
{
	float:right;
	margin-left:30px;
	margin-right:10px;	
}


#top-pane .tell-me-more
{
	position:relative;
	bottom:-26px;
	height:23px;
	width:870px;
	background-image:url(../images/tell_me_more_bar.jpg);
	background-repeat:no-repeat;
	border-bottom:1px solid #3185c3;
	color:#fff;
	padding-left:10px;
	padding-top:2px;
	font-size:14px;
	font-weight:bold;
}

div>#top-pane .tell-me-more
{
	position:absolute;
	bottom:0px;
}


#top-pane .tell-me-more .label
{
	padding-top:2px;
	padding-left:5px;
	float:left;	
	width:200px;
	font-size:13px;
	font-weight:bold;
}

#top-nav
{
	height:32px;
	padding-top:10px;
	background-color:#65a7d7;
	color:#fff;	
	padding-left:30px;
	padding-right:30px;
}

#top-nav a
{
	color:#fff;	
	display:block;
	padding-left:11px;
	padding-right:11px;	
	border-right:1px solid #fff;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
}

#top-nav div
{
	height:22px;
	padding-bottom:10px;
	float:left;
}

#top-nav div.selected
{
	background-image:url(/images/white_triangle.gif);
	background-repeat:no-repeat;
	background-position:bottom center;
}


#top-nav a.last
{
	border:none;	
}

#top-nav a:hover
{
	color:#fefbe4;
}

#mid-nav
{
	clear:both;	
}

#mid-nav a
{
	display:block;
	width:176px;
	height:56px;
	padding-top:10px;
	color:#fff;
	float:left;
	text-align:center;
	text-decoration:none;
	font-weight:bold;
	background-image:url('../images/grads/gloss_menu.png');	
	background-position:0px -68px;
	background-repeat:no-repeat;
	font-size:18px;
}

#mid-nav a.left
{
	width:175px;
	background-image:url('../images/grads/gloss_menu_left.png');		
}

#mid-nav a.right
{
	background-image:url('../images/grads/gloss_menu_right.png');		
	width:177px;

}

#mid-nav a.single
{
	padding-top:20px;
	height:46px;
}

#mid-nav a:hover
{
	background-position:0px 0px;
}


.triptych
{
	width:263px;	
	height:800px;
	float:left;
	background-repeat:no-repeat;
	background-position:right;
	padding-top:20px;
	padding-left:10px;
	padding-right:10px;
	font-size:16px; 
	
}

.triptych-last
{
	background-image:none;
}

.triptych .point
{
	font-size:16px; /* !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!! temp change -> 12 */
	font-weight:bold;
	padding-bottom:5px;
	padding-top:5px;
/*	color:#65a7d7;*/
/*	background-image:url('../images/grads/left-fade.png');*/
	background-repeat:no-repeat;
	background-position:left bottom;

}
.triptych .point img
{
	float:left;		
}

.triptych .point hr
{
	margin-top:20px;
	width:95%;	
}

.triptych .propName
{

	font-size:12px;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:normal;	

}



h1
{
	margin:0px;	
	color:#65a7d7;
	font-size:36px;
	line-height:40px;
	padding-top:10px;
	padding-bottom:20px;
}

h2
{
	font-size:20px;	
	font-weight:bold;
	margin:0px;	
	border-bottom:1px solid #888;
	margin-right:20px;
	margin-bottom:10px;
	padding-bottom:5px;
	letter-spacing:1px;
	color:#65A7D7;
	
}

h3
{
	font-weight:bold;
	font-size:20px;	
	color:#65A7D7;
}


h3.second
{
	padding-left:80px;	
}

h3.third
{
	padding-left:160px;
}



#bottom-pane
{
	clear:both;
	min-height:20px;
		
}

#bottom-content .buttons
{
	padding-top:10px;
	background-image:url(../images/grads/horizontal_divider.png);
	height:50px;
	background-repeat:no-repeat;	
	background-position:130px 56px;	
}

#bottom-content .buttons   a
{
	margin-left:10px;
	margin-right:10px;
	display:block;
	width:270px;
	padding-top:7px;
	height:32px;
	color:#fff;
	background-image:url(../images/buttons/blue_large.png);
	background-repeat:no-repeat;
	background-position:0px -42px;
	float:left;
	text-align:center;
	text-decoration:none;
	font-size:18px;
			
}
#bottom-content .buttons   a:hover
{
	background-position:0px 0px;	
}





a.button, a.orange-button ,a.orange-button:visited, a.button:visited
{
	color:#fff;
	background-repeat:no-repeat;
	background-position:0px -36px;
	display:block;
	height:32px;
	width:152px;
	text-decoration:none;
	font-weight:bold;
	padding-top:4px;
	text-align:center;
	float:left;
	font-size:18px;
}

a.orange-button
{
	background-image:url(../images/buttons/orange_med.png);	
}

a.button
{
	background-image:url(../images/buttons/blue_med.png);	
}

a.button:hover ,a.orange-button:hover
{
	background-position:0px 0px;
	float:left;
	
}



#slideshow-progress
{
	width:260px;
	float:left;	
	text-align:right;
}

#slideshow-progress img
{
	cursor:pointer;
}
.slide .propName
{
	font-size:12px;
	font-weight:bold;
}

.propUrl
{
	/* might be unused */
	color:#f2a716;
	
	font-size:12px;	
	font-weight:bold;
}

.quote
{
	font-size:12px;
	font-weight:bold;	
}

.propName
{
	font-size:12px;	
}

.social
{
	width:200px;
	height:50px;
	float:right;
	padding-top:28px;
}


.social a.twitter , .social a.facebook ,.social a.blog
{
	width:54px;
	height:54px;
	background-image:url('../images/buttons/twitter.png');	
	background-position:0px -54px;
	display:block;
	float:left;
	margin-right:5px;
}

.social a.facebook 
{
	background-image:url('../images/buttons/facebook.png');	
}
.social a.blog
{
	background-image:url('../images/buttons/rss.png');		
}


.social a.twitter:hover,  .social a.facebook:hover ,.social a.blog:hover
{
	background-position:0px 0px;	
}


.social a.signup-now
{
	width:170px;
	height:31px;
	background-image:url('../images/buttons/footer-signup.png');	
	background-position:0px 0px;
	display:block;
	float:left;
	padding-top:5px;
	color:#fff;
	text-decoration:none;
	text-align:center;
	margin-bottom:5px;
}
.social a.signup-now:hover
{
/*	background-position:0px 0px;	*/
}

#news-signup,#news-signup:visited
{
	width:130px;
	height:28px;
	background-image:url('../images/buttons/subscribe.png');	
	background-position:0px -31px;
	display:block;
	float:left;
	padding-top:3px;
	color:#fff;
	text-decoration:none;
	text-align:center;
}




/* slide rules */



.cursive
{
	font-size:14px;	
	padding-bottom:9px;
	font-weight:bold;
}




#rollover
{
	position:relative;
	height:310px;
	width:879px;
	overflow:hidden;	
}

#rollover div.slide{position:absolute;z-index:1}

#rollover div.active{z-index:3}

.slide
{
	height:300px;
	width:880px;
	background-color:#fff;
	padding-top:10px;
}

.slide h1
{
	padding-bottom:15px;	
}



.testimonial
{
	padding-bottom:15px;
}
/* ------------------------------- */






#sub-nav
{
	float:left;
	height:310px;
	width:200px;
	padding-top:10px;
}


#sub-nav ul
{
	margin:0px;
	padding:0px;	
}

#sub-nav li
{
	list-style:none;
}

#sub-nav ul li:first-child a
{
	border:none;	
}

#sub-nav a
{
	display:block;
	height:35px;
	width:150px;
	padding-top:15px;
	border-top:1px solid #000;
	font-size:16px;
	text-decoration:none;
	padding-left:20px;
}

#sub-nav a.selected
{
	color:#00d;	
}

#sub-nav a.selected, #sub-nav a:hover
{
	padding-left:30px;
	background-image:url('../images/arrow.png');
	background-repeat:no-repeat;
	background-position:5px 16px;	
	width:140px;
	color:#65A7D7;	

}

#sub-nav-location
{
	background-image:url('../images/speech_bubble.png');	
	background-repeat:no-repeat;
	height:46px;
	color:#fff;
	font-weight:bold;
	padding-left:5px;
	line-height:14px;
	padding-top:4px;
}



#top-third,#top-third-bnb,#top-third-cottage,#top-third-hotel,#top-third-hostel,#top-third-group,#mid-third,#bottom-third
{
	font-size:16px;
	padding:10px;
	line-height:20px;

}



#top-third,#top-third-bnb,#top-third-cottage,#top-third-hotel,#top-third-hostel,#top-third-group
{
	height:350px;
}


#top-third-bnb
{
	background-image:url(../images/im_a_bandb/background_bnb.jpg);
	background-repeat: no-repeat;
}

#top-third-cottage
{
	background-image:url(../images/im_a_bandb/background_bnb.jpg);
	background-repeat: no-repeat;
}


#top-third-hotel
{
	background-image:url(../images/im_a_hotel/background_hotel.jpg);
	background-repeat: no-repeat;
}


#top-third-hostel
{
	background-image:url(../images/im_a_hostel/background_hostel.jpg);
	background-repeat: no-repeat;
}

#top-third-group
{
	background-image:url(../images/im_a_property_group/background_hotelGroup.jpg);
	background-repeat: no-repeat;
}

#mid-third
{
	padding:10px 0px 10px 15px;
	min-height:490px;
	clear:both;
	height:1px;
}

div>#mid-third
{
	height:auto;	
}

#bottom-third
{
	padding:15px;
	height:400px;
	clear:both;
	
}





#mid-third .video
{
	float:left;
	width:500px;
	height:530px;

}

#mid-third .video .video-container
{
	border:1px solid #aaa;	
	width:480px;
}



#mid-third h3:first-child, .blurb h3:first-child

{
	margin-top:0px;	
}


#mid-third .blurb
{
	float:left;
	width:340px;
/*	height:530px;*/
	padding-right:25px;	
}



.testimonial, .testimonial-alt
{
	background-color:#eee;	
	height:119px;
	padding:10px;
	margin-right:15px;


}

.testimonial-alt
{
	background-color:#fff;		
}


.testimonial img, .testimonial-alt img
{
	float:right;	
	margin-left:50px;
	cursor:pointer;
	
}


.testimonial .quote, .testimonial-alt .quote
{
	font-size:16px;	
}


.testimonial .quote a, .testimonial-alt .quote a
{
	font-size:14px;	
}


.testimonial .propertyName, .testimonial-alt .propertyName
{
	font-size:12px;	
	font-weight:normal;
}

.testimonial .propertyUrl, .testimonial-alt .propertyUrl
{
	font-size:12px;	
	font-weight:normal;
}



.small-print
{
	font-size:12px; 
	font-weight:bold;	
}



/* testimonials */
#mask
{
	position:absolute;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	background-color:#000;	
	display:none;
	z-index:200;
}


#mask-pop
{
	width:740px;
	min-height:450px;	
	z-index:201;
	position:absolute;
	display:none;
}

#testimonial-pop-inner
{
	display:none;	
}

#mask-pop-inner,#testimonial-pop-inner
{
	border:3px solid #65A7D7;
	width:720px;
	min-height:450px;
	background-color:#fff;
	position:relative;
	background-image:url(../images/im_a_bandb/testimonials/big-quote.png);
	background-repeat:no-repeat;
	background-position:right top;
	top:-27px;
	padding-bottom:10px;
}

#mask-pop-bottom
{
	position:absolute;
	bottom:0px;	
	height:50px;
	width:100%;
	font-size:12px;
	color:#000;	
}

#mask-pop-bottom img
{
	vertical-align:middle;	
}


#mask-close
{
	padding-left:300px;	
	padding-top:25px;
}



#mask-pop-close-button
{
	position:relative;
	left:700px;
	z-index:2000;
}

div>#mask-pop-close-button
{
	bottom:0px;	
}


#mask-pop-counter
{
	padding-left:25px;
	padding-right:25px;
	font-weight:bold;	
	color:#65A7D7;
	font-size:16px;
}


#mask-pop-bottom .arrow
{
	float:left;
}



#mask-pop-controls
{
	float:right;
	margin-top:15px;
	width:210px;
}

#mask-pop .photo-holder
{
	background-image:url(../images/im_a_bandb/testimonials/photo-border.png);	
	background-repeat:no-repeat;
	width:180px;
	height:155px;
	padding-top:27px;
	padding-left:31px;
	float:left;
	margin-right:30px;
}

#mask-pop .blurb
{
	padding:20px;
	font-size:16px;
	clear:both;
	line-height:20px;
}

#mask-pop .blurb strong
{
	color:#65A7D7;
}


#mask-pop .prop-details
{
	width:270px;
	float:left;
	padding-top:10px;
	padding-top:20px;
}
#mask-pop .prop-name
{
	font-weight:bold;
}
#mask-pop .prop-category
{
	font-weight:bold;
}

.arrow a
{
	text-decoration:none;	
}


#testimonial-controls 
{
	font-weight:bold;
	line-height:22px;
	padding-top:10px;
}


#testimonial-controls a
{	
	font-size:14px;
	text-decoration:none;
}


#testimonial-controls a.selected
{
	font-size:18px;
	text-decoration:underline;
}
.video-quote
{
	margin-top:15px;
	width:473px;
	font-size:14px;	
}

.video-quote img, .footer-quote img
{
	float:right;	
	margin-right:15px;
	margin-left:15px;
}

.video-quote, .footer-quote
{
	background-color:#e0edf7;	
	padding:5px;
	font-size:14px;
}


.suggest
{
	font-size:12px;	
}



.column
{
	width:33%;
	float:left;	

}

.column-middle
{
	float:left;
	width:31%;
	padding-left:1%;
	padding-right:1%;	
}

.video-link
{
	display:block;
	background-image:url(../images/video-button.jpg);
	padding-top:220px;
	height:50px;	
	width:480px;
	background-position:0px -270px;
	text-align:center;
}

.video-link:hover
{
	background-position:0px 0px;	
}

#mask-vid
{
	width:640px;
	margin-left:70px;
	margin-top:-15px;
	/*min-height:400px;*/
}

 #mask-yt-vid
{
	width:640px;
	margin-left:70px;
	margin-top:-15px;
	/*min-height:400px;*/
	background-color:#fff;
	padding:14px;
}


#flashWarning
{
	width:640px;
	height:350px;
	background-color:#fff;	
	padding-top:50px;
	text-align:center;
	font-size:24px;
	
}

#footer-social-links
{
	margin-top:30px;
	float:right;
	width:220px;
	height:40px;
	margin-right:20px;
	padding-top:15px;
}

#footer-social-links a.youtube
{
	float:right;
}

#footer-social-links .plus-one
{
	vertical-align:top;
	display:block;
	padding-top:1px;
	padding-right:7px;
	float:right;
	width:45px;
	height:27px;	
}


/*
#footer-social-links a.twitter , #footer-social-links a.facebook ,#footer-social-links a.blog,#footer-social-links a.youtube
{
	width:40px;
	height:40px;
	background-image:url('/images/buttons/social/footer/twitter.png');	
	display:block;
	float:left;
	margin-right:5px;
}

#footer-social-links a.facebook 
{
	background-image:url('/images/buttons/social/footer/facebook.png');	
}
#footer-social-links a.blog
{
	background-image:url('/images/buttons/social/footer/rss.png');		
}

#footer-social-links a.youtube
{
	background-image:url('/images/buttons/social/footer/youtube.png');		
}

#footer-social-links .plus-one
{
	padding-top:7px;	
}

*/

#mail-subscribe-pane
{
	width:340px;
}




#mail-subscribe-pane2 a.mail-reset, a.mail-reset, a.mail-reset:visited
{
	margin-right:5px;
	float:right;
	display:block;
	height:28px;
	font-size:14px;
	width:86px;
	padding-top:8px;
	padding-left:10px;
	background-image:url(/images/buttons/orange-small.png);
	background-repeat:no-repeat;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
}

/* developers styles */

#sidelinks
{
	margin:0px;	
	padding-left:15px;
}

#sidelinks li
{
	padding-left:0px;
	margin-bottom:10px;
	list-style:none;	
}
#sidelinks li a
{
	text-decoration:none;
}

#sidelinks li.link-selected
{
	font-weight:bold;	
}

#sidelinks li.link-selected a
{
	text-decoration:underline;	
}







#dev-sidelinks li
{
	margin-left:-15px;
	margin-bottom:10px;
	list-style:none;	
}




#dev-sidelinks a:link, #dev-sidelinks a:visited 
{ color:#65a7d7;
text-decoration:none;
}


		#dev-sidelinks a:hover
{ color:#09C;
text-decoration:underline;
}




	



/*
#dev-sidelinks li a
{
	text-decoration:none;
}

#dev-sidelinks li hover
{
	text-decoration:underline;
}

#dev-sidelinks li.link-selected
{
	font-weight:bold;	
}

#dev-sidelinks li.link-selected a
{
	text-decoration:underline;	
}
*/




#dev-sidelinks
{
	
width:25%;
	float:left;	
}
#dev-sidelinks h1
{
	margin-left:15px;
		
	color:#65a7d7;
	font-size:36px;
	
	
	padding-bottom:10px;	
}

#dev-sidelinks ul li
{
	list-style-type:none;	
}

#dev-content
{
	
width:71%;
	float:right;
	padding-left:15px;
	padding-right:15px;	
}


#dev-content a:link, #dev-sidelinks a:visited 
{ color:#65a7d7;
text-decoration:none;
}
#dev-content a:hover
{ color:#09C;
text-decoration:underline;
}


#dev-codebox, .dev-codebox
{
	background-color:#F1F8FE;
	border:thin;
	border-color:#87B5DA;
	border-style:solid;
}









#dev-left
{
	width:25%;
	float:left;
	padding-top:15px;
	padding-bottom:50px	
}

#dev-left h1
{
	margin:0px;
	padding:0px;
	margin-bottom:15px;
	margin-left:15px;
}


#dev-right
{
	width:75%;
	float:left;
	padding-top:15px;
}




#case-study
{
	
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	
}


#case-study h1
{
	margin:0px;
	
	font-size:36px;
	line-height:40px;
	padding-top:0px;
	padding-bottom:0px;
}

#quote-box
{
	background-color:#F1F8FE;
	border:thin;
	border-color:#87B5DA;
	border-style:solid;
	padding: 5px;
}



#case-pop-bottom
{
	height:50px;
	margin-top:50px;
	margin-bottom:20px;
	width:100%;
	font-size:12px;	
}


#case-pop-controls
{
	
	
	margin-left:200px;
	
	width:210px;
	
	
}



#case2-pop-controls
{
	
	
	margin-left:330px;
	
	width:210px;
	
	
}


#case-pop-counter
{
	padding-left:25px;
	padding-right:25px;
	font-weight:bold;	
	color:#65A7D7;
	font-size:16px;
}



#case-pop-bottom .arrow
{
	float:left;
}



#abba-left
{
	float:left;
	background-color: #65a7d7;
	height: 300px;
	width: 250px;
	color:#FFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
}










#abba-right
{
	background-color: #fff;
	height: 270px;
	width: 320px;
	float:right;
}





#abba-left2
{
	float:left;
	background-color: #fff;
	height: auto;
	width: 280px;
	color:#65a7d7;
	padding-right: 10px;
}


#abba-right2
{
	background-color: #fff;
	height: auto;
	width: 300px;
	float:left;
	padding-top: 10px;
}


#abba2-left2
{
	float:left;
	background-color: #fff;
	height: auto;
	width: 400px;
	color:#65a7d7;
	padding-right: 10px;
}


#abba2-right2
{
	background-color: #fff;
	height: auto;
	width: 400px;
	float:left;
	padding-top: 10px;
}



#abba-left3
{
	float:left;
	background-color: #fff;
	height: auto;
	width: 300px;
	padding-top: 10px;
	padding-right: 10px;
}



#abba2-left3
{
	float:left;
	background-color: #fff;
	height: auto;
	width: 400px;
	padding-top: 10px;
	padding-right: 45px;
}


#abba-right3
{
	background-color:#F1F8FE;
	border:thin;
	border-color:#87B5DA;
	border-style:solid;
	height: auto;
	width: 260px;
	float:left;
	padding: 10px;	
}



#abba2-right3
{
	background-color:#F1F8FE;
	border:thin;
	border-color:#87B5DA;
	border-style:solid;
	height: auto;
	width: 300px;
	float:right;
	padding: 10px;	
	margin-right:40px;
}


#abba-right4
{
	background-color:#fff;
	
	height: auto;
	width: 260px;
	float:left;
	padding: 10px;	
}


#abba2-right4
{
	background-color:#fff;
	
	height: auto;
	width: 300px;
	float:right;
	padding: 10px;	
}